=== debian/control ===
Source: jolicloud-webapp-orkut
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-orkut
Provides: prism-webapp-orkut
Replaces: prism-webapp-orkut (<= 1.0)
Conflicts: prism-webapp-orkut (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.orkut.com/
Description: Jolicloud web application for Orkut
 The Orkut web site running in a simple Jolicloud window.

Package: prism-webapp-orkut
Architecture: all
Depends: jolicloud-webapp-orkut
Description: Transitional package for jolicloud-webapp-orkut
 This is a transitional package for jolicloud-webapp-orkut, and can safely
 be removed after the installation is complete.
